
Katello - Bug #7206

Allow katello-deploy to deploy either nightly or 2.0

08/21/2014 11:06 AM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee:    

Category: Documentation   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/467

0

  

Description

History

#1 - 09/08/2014 08:13 AM - Eric Helms

- Target version changed from 55 to 56

#2 - 09/15/2014 10:41 AM - Eric Helms

- Status changed from New to Ready For Testing

#3 - 09/17/2014 01:39 PM - The Foreman Bot

- Pull request https://github.com/Katello/katello/pull/4670 added

- Pull request deleted ()

#4 - 09/19/2014 04:34 PM - Eric Helms

- Status changed from Ready For Testing to Closed
